/* to compile: 
	
	gcc -o xsession xsession.c
*/

/* aewm - a minimalistic X11 window manager. ------- vim:sw=4:et
 * Copyright (c) 1998-2001 Decklin Foster <decklin@red-bean.com>
 * Free software! Please see README for details and license.  */

#include <stdlib.h>
#include <unistd.h>
#include <sys/wait.h>

int main(void)
{
    for (;;) {
        wait(NULL);
        sleep(600);
    }
}
